[jira] [Commented] (GRIFFIN-274) Error: java.lang.NoClassDefFoundError: scala/collection/GenTraversableOnce$class

2019-08-15 Thread Eugene (JIRA)
[ https://issues.apache.org/jira/browse/GRIFFIN-274?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16908133#comment-16908133 ] Eugene commented on GRIFFIN-274: [~Renan Leme] I think you can try change spark lib dependecies from

[jira] [Created] (GRIFFIN-279) Upgrade Spring boot to 2.1.x as Spring Boot 1.x EOL Aug 1st 2019

2019-08-15 Thread Johnnie (JIRA)
Johnnie created GRIFFIN-279: --- Summary: Upgrade Spring boot to 2.1.x as Spring Boot 1.x EOL Aug 1st 2019 Key: GRIFFIN-279 URL: https://issues.apache.org/jira/browse/GRIFFIN-279 Project: Griffin

[jira] [Updated] (GRIFFIN-279) Upgrade Spring boot to 2.1.7.RELEASE

2019-08-15 Thread Johnnie (JIRA)
[ https://issues.apache.org/jira/browse/GRIFFIN-279?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Johnnie updated GRIFFIN-279: Summary: Upgrade Spring boot to 2.1.7.RELEASE (was: Upgrade Spring boot to 2.1.x as Spring Boot 1.x EOL

[jira] [Created] (GRIFFIN-280) Issues with travis-ci build

2019-08-15 Thread Johnnie (JIRA)
Johnnie created GRIFFIN-280: --- Summary: Issues with travis-ci build Key: GRIFFIN-280 URL: https://issues.apache.org/jira/browse/GRIFFIN-280 Project: Griffin Issue Type: Bug Reporter:

[GitHub] [griffin] joohnnie opened a new pull request #523: GRIFFIN-279 Upgrade Spring boot to 2.1.7.RELEASE

2019-08-15 Thread GitBox
joohnnie opened a new pull request #523: GRIFFIN-279 Upgrade Spring boot to 2.1.7.RELEASE URL: https://github.com/apache/griffin/pull/523 As spring boot 1.x is end of life Aug 1st 2019, it would be great to migrate to 2.1.x. Below is the announcement

[jira] [Updated] (GRIFFIN-280) Issues with travis-ci build config

2019-08-15 Thread Johnnie (JIRA)
[ https://issues.apache.org/jira/browse/GRIFFIN-280?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Johnnie updated GRIFFIN-280: Summary: Issues with travis-ci build config (was: Issues with travis-ci build ) > Issues with travis-ci

[jira] [Work logged] (GRIFFIN-279) Upgrade Spring boot to 2.1.7.RELEASE

2019-08-15 Thread ASF GitHub Bot (JIRA)
[ https://issues.apache.org/jira/browse/GRIFFIN-279?focusedWorklogId=295841=com.atlassian.jira.plugin.system.issuetabpanels:worklog-tabpanel#worklog-295841 ] ASF GitHub Bot logged work on GRIFFIN-279: -- Author: ASF GitHub Bot

[GitHub] [griffin] joohnnie commented on issue #523: GRIFFIN-279 Upgrade Spring boot to 2.1.7.RELEASE

2019-08-15 Thread GitBox
joohnnie commented on issue #523: GRIFFIN-279 Upgrade Spring boot to 2.1.7.RELEASE URL: https://github.com/apache/griffin/pull/523#issuecomment-521874232 the failure is caused by JIRA https://issues.apache.org/jira/browse/GRIFFIN-280

[jira] [Work logged] (GRIFFIN-279) Upgrade Spring boot to 2.1.7.RELEASE

2019-08-15 Thread ASF GitHub Bot (JIRA)
[ https://issues.apache.org/jira/browse/GRIFFIN-279?focusedWorklogId=296047=com.atlassian.jira.plugin.system.issuetabpanels:worklog-tabpanel#worklog-296047 ] ASF GitHub Bot logged work on GRIFFIN-279: -- Author: ASF GitHub Bot

Apache Griffin compatible with Hive 2.3.3?

2019-08-15 Thread jose.martin_santacruz.ext
Hello, Does anybody know if Apache Griffin is compatible with Hive 2.3.3? We have an error in our environment when Griffin is getting databases from Hive, our Hive version is Hive 2.3.3-mapr-1808 and Griffin is using hive metastore 2.2.0 2019-08-16 05:25:46.910 ERROR 73551 ---